This project contains 1 outdated main dependency.

Crate bstr

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^1.2.01.4.0up to date
 memchr^2.4.02.5.0up to date
 regex-automata^0.1.50.2.0out of date
 serde^1.0.851.0.149up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 quickcheck^11.0.3up to date
 ucd-parse^0.1.30.1.10up to date
 unicode-segmentation^1.2.11.10.0up to date